Werk #0644: adva_fsp_if: instead of lower warning and critical levels check now supports lower and upper levels

KomponenteChecks & Agents
Titeladva_fsp_if: instead of lower warning and critical levels check now supports lower and upper levels
Datum2014-08-14 11:50:39
Check_MK EditionCheck_MK Raw Edition (CRE)
Check_MK Version1.2.5i6
LevelTrivial Change
KlasseNew Feature
KompatibilitätIncompatible - Manual interaction might be required